[general]
version = 4
name = High Speed
definition = taz_workhorse_ast285

[metadata]
setting_version = 19
type = quality
quality_type = high_speed
weight = 0
material = NinjaFlex_(NinjaTek)
variant = 1.2 mm

[values]
wall_thickness = 3.6
wall_0_wipe_dist = 1.2
optimize_wall_printing_order = True
fill_outline_gaps = True
roofing_layer_count = 1
top_bottom_thickness = 2.1
skin_overlap = 20
skin_preshrink = 2.4
expand_skins_expand_distance = 2.4
infill_wipe_dist = 1.6
infill_before_walls = False
material_print_temperature_layer_0 = 230
material_initial_print_temperature = 230
material_final_print_temperature = 235
material_bed_temperature_layer_0 = 65
speed_print = 15
speed_wall = 12
speed_wall_x = 14
speed_roofing = 12
speed_topbottom = 14
speed_layer_0 = 12
speed_travel_layer_0 = 60
acceleration_enabled = True
acceleration_print = 300
acceleration_travel = 500
jerk_enabled = True
jerk_print = 5
jerk_travel = 12
linear_advance = 0.8
retract_at_layer_change = True
retraction_amount = 1.5
retraction_speed = 15
retraction_prime_speed = 10
retraction_min_travel = 3
retraction_extrusion_window = 3
cool_fan_speed_min = 40
cool_min_layer_time_fan_speed_max = 60
cool_fan_full_at_height = 1.2
cool_min_layer_time = 2
cool_min_speed = 15
support_wall_count = 0
support_infill_rate = 20
support_bottom_stair_step_height = 0.6
support_join_distance = 3
skirt_gap = 5
